| v_hdmirxss Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- p
- s
- t
- u
- v

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- AbsAddr : XV_HdmiRxSs_SubCore
- AppMajVer : XV_HdmiRxSs
- AppMinVer : XV_HdmiRxSs
- AudCallback : XV_HdmiRxSs
- AudioChannels : XV_HdmiRxSs
- AudioInfoframe : XV_HdmiRxSs
- AudRef : XV_HdmiRxSs
- AuxCallback : XV_HdmiRxSs
- AuxRef : XV_HdmiRxSs
- AVIInfoframe : XV_HdmiRxSs

### - b -

- BaseAddress : XV_HdmiRxSs_Config
- BrdgOverflowCallback : XV_HdmiRxSs
- BrdgOverflowRef : XV_HdmiRxSs

### - c -

- Config : XV_HdmiRxSs , XHdmi_Menu
- ConnectCallback : XV_HdmiRxSs
- ConnectRef : XV_HdmiRxSs
- CurrentMenu : XHdmi_Menu

### - d -

- DataBuffer : XV_HdmiRxSs_Log
- DdcCallback : XV_HdmiRxSs
- DdcRef : XV_HdmiRxSs
- DeviceId : XV_HdmiRxSs_SubCore , XV_HdmiRxSs_Config

### - e -

- EdidLength : XV_HdmiRxSs
- EdidPtr : XV_HdmiRxSs

### - g -

- GCP : XV_HdmiRxSs

### - h -

- Hdcp14 : XV_HdmiRxSs_Config
- Hdcp22 : XV_HdmiRxSs_Config
- HdcpCallback : XV_HdmiRxSs
- HdcpIsSupported : XHdmi_MenuConfig
- HdcpProtocol : XV_HdmiRxSs
- HdcpRef : XV_HdmiRxSs
- HdcpTimer : XV_HdmiRxSs_Config
- HdmiRx : XV_HdmiRxSs_Config
- HdmiRxPtr : XV_HdmiRxSs
- HeadIndex : XV_HdmiRxSs_Log
- HighAddress : XV_HdmiRxSs_Config

### - i -

- IsLinkStatusErrMax : XV_HdmiRxSs
- IsPresent : XV_HdmiRxSs_SubCore
- IsReady : XV_HdmiRxSs
- IsStreamConnected : XV_HdmiRxSs
- IsStreamUp : XV_HdmiRxSs

### - l -

- LnkStaCallback : XV_HdmiRxSs
- LnkStaRef : XV_HdmiRxSs
- Log : XV_HdmiRxSs

### - m -

- MaxBitsPerPixel : XV_HdmiRxSs_Config

### - p -

- Ppc : XV_HdmiRxSs_Config

### - s -

- StreamDownCallback : XV_HdmiRxSs
- StreamDownRef : XV_HdmiRxSs
- StreamInitCallback : XV_HdmiRxSs
- StreamInitRef : XV_HdmiRxSs
- StreamUpCallback : XV_HdmiRxSs
- StreamUpRef : XV_HdmiRxSs

### - t -

- TailIndex : XV_HdmiRxSs_Log
- TmdsClkRatioCallback : XV_HdmiRxSs
- TmdsClkRatioRef : XV_HdmiRxSs
- TMDSClockRatio : XV_HdmiRxSs

### - u -

- UserTimerPtr : XV_HdmiRxSs
- UserTimerWaitUs : XV_HdmiRxSs

### - v -

- VicErrorCallback : XV_HdmiRxSs
- VicErrorRef : XV_HdmiRxSs
- VSIF : XV_HdmiRxSs